package com.ssj.bean.sys.compositioncomment.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

/**
 * @author yrf
 * @description
 * @time 2019/8/27 10:25
 */
@Entity
@Table(name = "scon_composition_comment")
public class CompositionComment extends BaseEntity {

    private static final long serialVersionUID = 7805056016487736210L;

    private String homeworkPictureId;
    private String commentTemplateId;
    private Date createTime;

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

    public String getCommentTemplateId() {
        return commentTemplateId;
    }

    public void setCommentTemplateId(String commentTemplateId) {
        this.commentTemplateId = commentTemplateId;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
